﻿/*
-- block positioning ---
*/


body 
{
    margin-left: auto; 
    margin-right:auto; 
    margin-top: 0px;
    padding: 0px;
	background-color : #000000;
	text-align: center; /* centre content on IE zoom*/	
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	scrollbar-face-color: #FFCCCC;
	scrollbar-shadow-color: #FF246A;
	scrollbar-highlight-color: #FF246A;
	scrollbar-3dlight-color: #FF246A;
	scrollbar-darkshadow-color: #FF246A;
	scrollbar-track-color: #FE5B84;
	scrollbar-arrow-color: #FF246A;
	color : #FFFFFF;
}

form   /* p removed */
{
    margin: 0px; 
    padding: 0px
}

#container 
{ 
    position: relative; 
    top: 0px; 
    width: 774px; 
    margin:0 auto; 
    padding: 0px; 
    text-align: left;  /* justify content left re. IE zoom bug */
}

#leftmenu
{
    position: absolute;
    left: 0px;
    width: 196px;
    top: 0px;
    height: auto;
    margin: 0px;
    padding: 0px;
}

#header
{
    left: 196px;
    width: 578px;
    position: absolute;
    top: 0px;
    height: 110px;
    background-image: url(../../images/top.jpg);
    background-repeat: no-repeat;
}

#content
{
    left: 196px;
    width: 578px;
    position: absolute;
    top: 110px;
    height: auto;
    background-image: url(../../images/blendstrip.jpg);
    background-repeat: repeat-x;
    background-color: #606060;
}

#maincolumn
{
    width: 316px;
    margin: 0px;
    background: transparent;
    padding-right: 0px;
    padding-left: 25px;
    padding-bottom: 0px;
    padding-top: 20px;
    float: left;
}
 
 #sidecolumn
 {
  width: 161px;
  background:transparent;
  margin: 0px;
  padding-right: 30px;
  padding-left: 0px;
  padding-bottom: 0px;
  padding-top: 20px;
  float: right;
 }
 
 #footer
 {
  width: 553px;
  position: relative;
  margin: 0px;
  padding-top: 35px;
  padding-bottom: 8px;
  bottom: 0px;
  left: 25px;
  float: left;
 }
 
 #featimage
 {
 width: 160px; 
 border: 0px;
 }
 
 .captionwrapper
 {
 border: 0px; 
 position: relative;
 }

/*
-- copy formatting ---
*/


.date {  
	font-size: 11px; 
	font-weight: normal; 
        color: #FFFFFF
	}
.detail {  
	font-size: 10px; 
	font-weight: normal; 
        color: #FFCCCC
	}
.headline {                   /*-- same as h1 for inline listings---*/
	font-size: 13px; 
	font-weight: bold; 
	color: #FF3399
	}
.support1 {
	font-size: 11px; 
	font-weight: normal; 
	color: #FF3399
	}
.pinkbold {
        font-weight: bold;
        color: #FF3399
        }
.pink {
        color: #FF3399
        }
.salmon {
		color: #FFCCCC;
        }
.salmonbold {
        font-weight: bold;
		color: #FFCCCC;
        }
.white {
        font-weight: normal;
        color: #FFFFFF
        }
.whitebold {
		font-weight: bold;
		color: #FFFFFF
		}
.tiny {  
	font-size: 9px; 
	color: #C9C9C9
	}
.whitetiny {  
	font-size: 9px; 
	color: #FFFFFF
	}
.decgap1 {  
        margin-bottom: -10px;
	}
.decgap2 {  
        margin-bottom: -20px;
	}
.imgcap {	
	text-align: left;
    font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color : #FF3399;
	width: 155px;
	position:absolute; 
	left:5px; 
	top:4px;
	}
p,
.par {	
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
        font-weight: normal;
	color : #FFFFFF;
        line-height: normal;
	}
p.exp {	
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
        font-weight: normal;
	color : #FFFFFF;
        line-height: 1.4em;
	}
p.listings {	
        font-family: verdana, arial, sans-serif;
	font-size: 11px;
        line-height: 1.1em
	}
h1 {
	font-family: verdana, arial, sans-serif;
	font-size: 13px; 
	font-weight: bold; 
	color: #FF3399
	}
h2 {   
	font-family: verdana, arial, sans-serif;
	font-size: 11px; 
	font-weight: bold; 
	color : #FFFFFF;
	margin-bottom: 10px;
	padding: 0px;
        }

ol {
	font-family: verdana, arial, sans-serif;
        font-size: 11px;
        margin: 28px;
	padding: 0px;
	}

ol li {     
        list-style-position: outside;
        text-indent: 0pt;
	padding: 0px;
	}
ol.topten {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #FFCCCC;
        line-height: 1.2em;
	}

ol.topten li{     
        list-style-position: outside;
        text-indent: 0pt;
	}
	
a:link img {
	text-decoration: none;
	} 
	
a:link,
a:visited {
	text-decoration: none;
	border-bottom: 1px solid #723852;
	color: #FFCCCC;
	background-color: transparent;
	}

a:hover {
	text-decoration: none;
	border-bottom: 1px solid #FF3399;
	color: #FF3399;
	background-color: transparent;
	}
a.pinkbold:link,
a.pink:link,
a.pinkbold:visited,
a.pink:visited {
	text-decoration: none;
	border-bottom: 1px solid #723852;
	color: #FF3399;
	background-color: transparent;
	}
a.pinkbold:hover,
a.pink:hover{
	text-decoration: none;
	border-bottom: 1px solid #FF3399;
	color: #FFFFFF;
	background-color: transparent;
	}
	